<!DOCTYPE html>
<!--ここからjsp:include する予定-->
<html lang="ja">
<title>ユーザー更新リザルトページ</title>
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
				<a href="index.html" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>
</body>
<!-- ここまで -->

<br>
<br>
<div class="container">
	<div class="row center">
		<h5 class=" col s12 light">更新完了</h5>
	</div>
	<div class="row">
		<div class="section"></div>
		<div class="col s12">
			<div class="card grey lighten-5">
				<div class="card-content">
					<div class="row">
						<div class="input-field col s6">
							<input type="text" value="${hoge.name}" readonly> <label>名前</label>
						</div>
						<div class="input-field col s6">
							<input type="text" value="${hoge.loginId}" readonly> <label>ログインID</label>
						</div>
					</div>
					<div class="row">
						<div class="input-field col s6">
							<input type="text" value="${hoge.address}" readonly> <label>住所</label>
						</div>
						<div class="row">
							<div class="input-field col s6">
								<input type="text" value="${hoge.addressbango}" readonly>
								<label>都道府県</label>
							</div>
						</div>
						<div class="row">
							<div class="col s12">
								<p class="center-align">上記内容で更新しました</p>
							</div>
						</div>
						<div class="row">
							<div class="col s12">
								<p class="center-align">
									<a href="userdata.html"
										class="btn waves-effect waves-light  col s4 offset-s4">ユーザー情報へ</a>
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	</body>
</html>